<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link href="./build/style.css" rel="stylesheet" media="all" type="text/css"> <!--ajouter le .css de build-->
    
    <title>Library of Ressources – Accordeons</title>
</head>
<body>
<!--------------------------------------------------HEADER MENU-------------------->    
    <header>
        <img src ="src/img/doom.png" class="logo">
        <span class="menu">
            <h3>Home</h3>
            <h3>About Us</h3>
            <h3>Services</h3>
            <h3>Portfolio</h3>
            <h3>Blog</h3>
            <h3>Contact</h3>
            <img src ="src/img/phone-call.png" class="telephone">
            <h3 class="num_tel">+34 657 3556 778</h3>
        </span>
    </header>
<!--------------------------------------------------BLOC TITRE BLEU-------------------->    
    <div class="bloc-titre">
        <h1>Accordeons & Tabs</h1>
    </div>

    <main>
            
        <h3>Tabs</h3>
        
<!--------------------------------------------------------------------------COLUMN 1/2--->  

        <div class="grid-container-tabs"> 

<!--menu-------------->
            <div class="grid-item-tabs">
                <ul>
                    <a href="#" class="tab tabs-nav-item--active" data-id="management">
                        <li>Management</li>
                    </a>
                    <a href="#" class="tab" data-id="tuto">
                        <li>Tutorials</li>
                    </a>
                    <a href="#" class="tab" data-id="video">
                        <li>Video Production</li>
                    </a>
                </ul>
            </div>

<!---------------------------------------------------->   

            <div class="grid-item-tabs tabs-content tabs-content--active" id="management">
                <h2>1er tab</h2>
                <h3> Premier titre</h3>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>

<!----------------------------------------------------> 

            <div class="grid-item-tabs tabs-content tabs-content--inactive" id="tuto">
                <h2>2e tab</h2>
                <h3> Deuxième titre</h3>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectet sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>

<!----------------------------------------------------> 

            <div class="grid-item-tabs tabs-content tabs-content--inactive" id="video">
                <h2>3e tab</h2>
                <h3>Troisième titre</h3>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. 
                </p>
            </div>

<!----------------------------------------------------> 

            <div class="grid-item-tabs">
                <div class="image"></div>
            </div>

        </div><!--grid container tabs-->


    </main>

    <footer>
        <img src ="./src/img/logo_footer.png" class="logo_footer">
        <p>2017 All Rights Reserved</p>

        <span class="icons">
            <i class="fab fa-google-plus-g"></i>
            <i class="fab fa-youtube"></i>
            <i class="fab fa-twitter"></i>
            <i class="fab fa-facebook-f"></i>
            <i class="fab fa-pinterest"></i>
            <i class="fab fa-linkedin-in"></i>
        </span>
    </footer>


    <script src= "https://code.jquery.com/jquery-3.4.1.min.js" integrity= "sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin = "anonymous"></script>
    <script src="src/js/tabs.js"></script>
</body>
</html>